uuid: 202e04ba-c15b-4d91-965b-ef1d69937ced
langcode: en
status: true
dependencies:
  content:
    - 'block_content:mt_tabs_block:4430bdce-21e1-4e7f-a64c-0938c701c3e7'
  module:
    - block_content
    - ctools
  theme:
    - corporateplus
id: recipestabsblock
theme: corporateplus
region: sidebar_second
weight: -61
provider: null
plugin: 'block_content:4430bdce-21e1-4e7f-a64c-0938c701c3e7'
settings:
  id: 'block_content:4430bdce-21e1-4e7f-a64c-0938c701c3e7'
  label: 'Recipes tabs block'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      mt_showcase: mt_showcase
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
